<!--<?php
print <<<EOT
--><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=$db_charset">
<title>$subject$forumtitle$db_bbsname - powered by phpwind.net</title>
<meta http-equiv="Expires" content="-1">
<meta name="robots" content="index,follow">
<meta name="keywords" content="$db_metakeyword" />
<meta name="description" content="$db_metadescrip" />
<link rel='archives' title='$db_bbsname' href='$db_bbsurl/simple' />
<base id="headbase" href="$db_bbsurl/" />
<!--
EOT;
@include Pcv($css_path);print <<<EOT
-->
<script type="text/javascript" language="JavaScript" src="js/pw_ajax.js"></script>
<script language="JavaScript">
var agt = navigator.userAgent.toLowerCase();
var is_ie = ((agt.indexOf("msie") != -1) && (agt.indexOf("opera") == -1));
var is_gecko= (navigator.product == "Gecko");
var imgpath = '$imgpath';
var verifyhash = '$verifyhash';
if (location.href.indexOf('.html')!=-1) {
	var base = location.href.replace(/^(http(s)?:\/\/(.*?)\/)[^\/]*\/[0-9]+\/[0-9]{4,6}\/[0-9]+\.html$/i,'$1');
	if (base!=location.href) {
		getObj('headbase').href = base;
	}
}
function getObj(id){
	return document.getElementById(id);
}
function ietruebody(){
	return (document.compatMode && document.compatMode!="BackCompat")? document.documentElement : document.body;
}
function getTop() {
	return typeof window.pageYOffset != 'undefined' ? window.pageYOffset:ietruebody().scrollTop;
}
function getLeft() {
	return (typeof window.pageXOffset != 'undefined' ? window.pageXOffset:ietruebody().scrollLeft)
}
function IsElement(id){
	return document.getElementById(id)!=null ? true : false;
}
function getVerify(o) {
	if (is_ie) {
		var xmlDoc = new ActiveXObject("Microsoft.XMLDOM");
	} else {
		var xmlDoc = document.implementation.createDocument("", "", null);
	}
	xmlDoc.async = false;
	xmlDoc.load('$db_bbsurl/pw_ajax.php?action=getverify');
	o.verify.value = xmlDoc.documentElement.firstChild.nodeValue;
	return true;
}
</script>
<body onkeydown="try{keyCodes(event);}catch(e){}">
<div id="toptool" class="bdbA">
	<ul class="listinline">
		$db_head
		<li><a href="simple/" target="_blank">无图版</a></li>
		<li><a href="faq.php">帮助</a></li>
		<li><a href="home.php">Home首页</a></li>
		<li><a href="index.php">论坛首页</a></li>
	</ul>
</div>
	<div id="header">
		<table cellspacing="0" cellpadding="0" align="center" width="100%">
			<tr>
				<td class="banner"><a href="$db_bbsurl"><img src="$imgpath/$stylepath/logo.gif" /></a></td>
				<td id="banner" class="banner" align="right">$header_ad</td>
			</tr>
			<tr><td align="center" height="1" colspan="2"></td></tr>
		</table>
	<div id="mainNav" style="height:32px;overflow:hidden;">
		<table width="100%" border="0" cellspacing="0" cellpadding="0">
			<tr>
				<td style="position:relative"><div id="one-key"></div></td>
				<td>
					<ul class="guide" id="guide">
						<li id="h_index"><a href="$db_bbsurl">讨论区</a></li>
						<li id="h_push"><a href="push.php?fid=$fid">推荐</a></li>
						<li id="h_search"><a href="search.php">搜索</a></li>
					</ul>
				</td>
			</tr>
		</table>
	</div>
<script language="javascript">
function setCurrent(src,dst,css) {
	var o = null;
	if (IsElement(src)) {
		o = getObj(src);
	} else if (dst && IsElement(dst)) {
		o = getObj(dst);
	}
	if (o) o.className += ' ' + css;
}
setCurrent('h_$SCR','h_index','current');
</script>
<style type="text/css">
.t table tr.tr2 td.f{width:20%}
.t table tr.tr2 td.e{width:6%}
</style>
</div>
<div id="main">
<style type="text/css">
/*lwid 9-22*/
.sigline{margin-left:1em;background: url($imgpath/$stylepath/read/sigline.gif) right bottom no-repeat;margin-right:30em;height:5px;}
.user-pic{margin-left:-3px;}
.signature{padding:.5em 2em 0 1em;height:expression(this.scrollHeight>parseInt(this.currentStyle.maxHeight)?this.currentStyle.maxHeight:"auto");}
/*end*/
.tiptop a,.tipad a{ margin:0 .2em;}
.tips li{list-style:none;width:30%;height:24px;line-height:24px; min-width:210px;margin:0 5px;float:left;overflow:hidden;text-overflow:ellipsis;}
.menu a.a6:hover{text-decoration:underline;background:$headcolor;color:#00f}
.user-pic img{border: 1px solid $tdcolor;background:#fff;padding:3px;}
.user-pic table{border:none;}
.user-info{ position:absolute;line-height:160%; margin-left:-1.5em;}
.user-infoWrap{color:#555;background:#fff url($imgpath/$stylepath/menubg.gif) center top repeat-x;border:1px solid #a9d5e9;padding:.5em 1em; margin-left:20px;display:block;}
.user-info .co{position:absolute; width:10px;height:20px; margin-left:-1.8em; margin-top:2em; background:url($imgpath/wind/user-info-co.gif)}
/*字体大小*/
.small{font-size:12px}
.middle{font-size:14px}
.big{font-size:18px}
/*digg*/
.dig{font-size:12px;background:#ffffee url($imgpath/$stylepath/read/readicon.png) .3em -164px no-repeat;padding:0 .4em 0 1.6em;cursor: pointer;margin:0 0 0 1em;color:#666;border:1px solid #ffd0a8;height:18px;line-height:18px;}
.dig:hover{text-decoration:none;border:1px solid #f5a25c;color:#ff6600;}
/*readicon*/
.listread{text-indent:-2000em;}
.listread ul{padding:0px;margin:3px 0px 3px;}
.listread ul li{list-style:none;float:left;width:20px;cursor:pointer;}
.listread div{background:url($imgpath/$stylepath/read/readicon.png);width:16px;height:16px;overflow:hidden;}
.listread .readblog{background-position:0 -124px;}
.listread .readonline{background-position:0 -4px;}
.listread .readoffline{background-position:0 -24px;}
.listread .readprofile{background-position:0 -44px;}
.listread .readmagic{background-position:0 -84px;}
.listread .readmessage{background-position:0 -64px;}
.listread .readqq{background-position:0 -104px;}
.listread .readww{background-position:0 -144px;}
</style>
<div id="breadCrumb">
		$msg_guide <a href="read.php?fid=$fid&tid=$tid&toread=1">(转到动态网页)</a> &raquo; <a href="rss.php?tid=$tid" target="_blank" title="Rss订阅本帖最新内容"><img  style=" _padding-top:8px" src="$imgpath/$stylepath/rss.png" /></a>
</div>

<div class="t3">
<span class="fl pages"><ul><li><a href="job.php?action=previous&fid=$fid&tid=$tid&goto=previous">上一主题</a></li><li style="border-left:1px solid $tdcolor;" class="f_one"><a href="job.php?action=previous&fid=$fid&tid=$tid&goto=next">下一主题</a></li></ul></span>
<span class="fl">$pages</span>
<!--
EOT;
if($foruminfo['allowtype']){print <<<EOT
-->
<span class="fr"><a href="post.php?fid=$fid" style="margin-left:.5em;"><img src="$imgpath/$stylepath/post.png" id="td_post" /></a></span>
<!--
EOT;
}print <<<EOT
-->
<span class="fr"><a href="post.php?action=reply&fid=$fid&tid=$tid"><img src="$imgpath/$stylepath/reply.png" /></a></span>

<div class="c"></div>
</div>
<!--
EOT;
if($foruminfo['allowtype']){print <<<EOT
-->
<div class="menu tac f14" id="menu_post" style="display:none;"><ul style="width:83px;">
<!--
EOT;
if($foruminfo['allowtype'] & 1){print <<<EOT
-->
	<li><a href="post.php?fid=$fid">新  帖</a></li>
<!--
EOT;
}if($foruminfo['allowtype'] & 2 && $_G[allownewvote]){print <<<EOT
-->
	<li><a href="post.php?fid=$fid&special=1">投  票</a></li>
<!--
EOT;
}if($foruminfo['allowtype'] & 4 && $_G[allowactive]){print <<<EOT
-->
	<li><a href="post.php?fid=$fid&special=2">活  动</a></li>
<!--
EOT;
}if($foruminfo['allowtype'] & 8 && $_G['allowreward']){print<<<EOT
-->
	<li><a href="post.php?fid=$fid&special=3">悬  赏</a></li>
<!--
EOT;
}if($foruminfo['allowtype'] & 16){print <<<EOT
-->
	<li><a href="post.php?fid=$fid&special=4">商  品</a></li>
<!--
EOT;
}print <<<EOT
-->
</ul>
</div>
<!--
EOT;
}print <<<EOT
-->
<div class="h">
<div class="c"></div>
<span class="fr w"> <a class="fn" href="$db_bbsurl/simple/index.php?t{$tid}.html"> 打印</a> | <a class="fn" style="cursor:pointer;" onclick="Addtoie('$db_bbsurl/read.php?fid=$fid&tid=$tid','$db_bbsname_a--$favortitle');"> 浏览器收藏</a> | <a style="cursor:pointer;" title="$db_bbsurl/read.php?fid=$fid&tid=$tid" onclick="clipboardData.setData('Text','$db_bbsurl/read.php?fid=$fid&tid=$tid&u=$winduid')">复制链接</a> | <a class="fn" style="cursor:pointer;" onclick="sendmsg('pw_ajax.php?action=favor&tid=$tid','',this.id)" id="favor">收藏主题</a></span>
<div class="c"></div>
</div>
<div class="c"></div>
<!--
EOT;
if($votedb){print <<<EOT
-->
<form action="job.php?action=vote" method="post" name="vote" onsubmit="return getVerify(this);">
<input type="hidden" name="verify" value="verify" />
<div class="t">
<table width="100%" align="center" cellspacing="0" cellpadding="0">
<tr><td class="h">投票主题：$subject
<!--
EOT;
if($vote_close){ print <<<EOT
-->
(本次投票已结束)
<!--
EOT;
} print <<<EOT
-->
</td><td style="text-align:right" class="h">
<a href="read.php?fid=$fid&tid=$tid&viewvoter=yes&toread=1">查看投票的会员</a></td></tr>
<!--
EOT;
foreach($votedb as $key=>$vote){print <<<EOT
-->
<tr class="tr3">
<th width="30%">
<input type="$votetype" value="$key" name="voteid[]" />
<b>$vote[name]</b></th>
<th><img src="$imgpath/post/vote/bar1.gif" width="$vote[width]" height="10" />&nbsp;$vote[num]&nbsp;票</th>
</tr>
<!--
EOT;
}print <<<EOT
-->
<tr class="tr2"><td colspan="4">总共有<b>{$voters}</b>人参与本次投票 发起于：$tpc_date
<!--
EOT;
if($tpc_endtime){ print <<<EOT
-->
&nbsp; 至 $tpc_endtime 结束
<!--
EOT;
}print <<<EOT
-->
</td></tr></table></div>
<!--
EOT;
if($vote_close==0){ print <<<EOT
-->
<div style="text-align:center;">
<!--
EOT;
if($modifiable){ print <<<EOT
-->
<a href="read.php?tid=$tid&action=modify&toread=1">修改投票</a>
<!--
EOT;
}if($multi){print <<<EOT
-->
| 限选个数：$multi
<!--
EOT;
}print <<<EOT
-->
<input type="hidden" value="$tid" name="tid" />
&nbsp;&nbsp;<input class="btn" type="submit" value="提 交" /></div>
</form>
<!--
EOT;
}}print <<<EOT
-->
<!--
EOT;
$style = 'style="border-top:0"';
foreach($readdb as $key=>$read){
if($read){
if($advertdb[article] && $ads = readad($advertdb[article],$key,3)){print <<<EOT
-->
<div style="margin-bottom:4px;" class="tac" id="ads_d_$read[pid]">{$ads}</div>
<!--
EOT;
}print <<<EOT
-->
$read[jupend]
<div class="t5 t2" $style><table cellspacing="0" cellpadding="0" width="100%" style="table-layout:fixed;border-top:0">
<tr class="tr1"><th style="width:185px" rowspan="2" class="r_two">
  <div style="line-height:18px;">
                   <span class="listread fl" style="margin:3px 0 0 0;">
<!--
EOT;
if($db_showonline && $read[thisvisit]+$db_onlinetime*1.5>$timestamp){print <<<EOT
-->
                        <a style="cursor:pointer;"  title="在线"/><div class="readonline"></div></a>
<!--
EOT;
}elseif($db_showonline){print <<<EOT
-->
                        <a style="cursor:pointer" title="离线" /><div class="readoffline"></div></a>
<!--
EOT;
}print <<<EOT
-->                </span>
<b class="fl" style="margin-right:5px;">$read[author]</b>
<div class="c"></div>
<!--
EOT;
if($read[honor]){print <<<EOT
-->
		 <div class="honor">$read[honor]</div>
<!--
EOT;
}print <<<EOT
-->
<div class="user-pic">
<table style="border:0"><tr><td width="1">
<!--
EOT;
if($db_menu>3){print <<<EOT
-->
<a href="u.php?action=show&uid=$read[authorid]" target="_blank" onmouseover="mt=setTimeout('read.open(\'showface_$read[lou]\',\'sf_$read[lou]\',1,21);',700);" onmouseout="clearTimeout(mt);read.close();" style="cursor:pointer;">$read[face]</a>
<!--
EOT;
}else{print <<<EOT
-->
<a href="u.php?action=show&uid=$read[authorid]" target="_blank" >$read[face]</a>
<!--
EOT;
}print <<<EOT
-->
</td><td style="vertical-align:top"><span id="sf_$read[lou]"></span></td></tr>
</table>
		</div>
		<span style="color:#000;">级别: {$read[level]}</span><br />
		<img src="$imgpath/$stylepath/level/$read[lpic].gif" style="margin:.2em 0 .2em 0;display:block"/>
		$read[medals]
<!--
EOT;
$style = '';
if($db_menu>3){print <<<EOT
-->
<span class="user-info" id="showface_$read[lou]" style="display:none">
<span class="user-infoWrap"><span class="co"></span>
		<div class="listread">
											<ul>
<!--
EOT;
}else{print <<<EOT
-->
<span class="user-info2" id="showface_$read[lou]">
		<span class="user-infoWrap2"><div class="listread">
									<ul>
<!--
EOT;
}if($db_hackdb[blog][2] && $bg_ifopen){print <<<EOT
-->
		<li title="进入个人主页"><a href="$bg_blogurl/blog.php?bbsuid=$read[authorid]" target="_blank"><div class="readblog">个人主页</div></a></li>
<!--
EOT;
}print <<<EOT
-->
<li title="查看作者资料"><a href="u.php?action=show&uid=$read[authorid]"><div class="readprofile">作者资料</div></a></li>
										<li title="发送短消息"><a onclick="sendmsg('pw_ajax.php?action=msg&touid=$read[authorid]','','sf_$read[lou]')"/><div class="readmessage">发送短消息</div></a></li>
										<li title="加为好友"><a onclick="sendmsg('pw_ajax.php?action=addfriend&touid=$read[authorid]','','sf_$read[lou]')" style="cursor:pointer" /><div class="readonline">加为好友</div></a></li>
<!--
EOT;
if($groupid!='guest' && $db_hackdb[toolcenter][1]){print <<<EOT
-->
	<li  title="对该用户使用道具"><a onclick="sendmsg('pw_ajax.php?action=usertool&uid=$read[authorid]','','sf_$read[lou]')" style="cursor:pointer"/><div class="readmagic">使用道具</div></a></li>
<!--
EOT;
}if($read[oicq]){print <<<EOT
-->
										<li title="QQ:$read[oicq]"><a href="http://wpa.qq.com/msgrd?V=1&Uin=$read[oicq]&Site=$db_bbsname&Menu=yes" target="_blank"><div class="readqq">QQ联系</div></a></li>
<!--
EOT;
}if ($read['aliww']) {print <<<EOT
-->
										<li title="阿里旺旺::$read[aliww]"><a href="http://amos.im.alisoft.com/msg.aw?uid=$read[aliww]&site=cntaobao" target="_blank"><div class="readww">阿里旺旺:</div></a></li>
<!--
EOT;
}print <<<EOT
-->
									</ul>
                             </div>
                            <div class="c" style="width:120px;"></div>
UID: <span class="f12">$read[authorid]</span><br />
精华:
<!--
EOT;
if($read[digests]){print <<<EOT
-->
		<a href="search.php?authorid=$read[authorid]&digest=1" target="_blank" class="s4 f9">$read[digests]</a>
<!--
EOT;
}else{print <<<EOT
-->
		<span class="s4">$read[digests]</span>
<!--
EOT;
}print <<<EOT
--><br />
发帖: <span class="s1 f12">$read[postnum]</span><br />
$db_rvrcname: <span class="s2 f12">$read[aurvrc] $db_rvrcunit</span><br />
$db_moneyname: <span class="s3 f12">$read[money] $db_moneyunit</span><br />
<!--
EOT;
if($db_ads){print <<<EOT
-->
		$db_creditname: <span class="s1 f12">$read[credit] $db_creditunit</span><br />
<!--
EOT;
}if($db_showcustom){
foreach($_CREDITDB as $k=>$v){
if(strpos($db_showcustom,",$k,")!==false){
!$customdb[$read[authorid]][$k] && $customdb[$read[authorid]][$k]=0;
print <<<EOT
-->
		$v[0]: <span class="s2 f12">{$customdb[$read[authorid]][$k]} $v[1]</span><br />
<!--
EOT;
}}}if($customfield){
foreach($customfield as $k=>$val){
if($val[viewinread]){
if($val[viewright]&&$winduid!=$read[authorid]&&strpos(",$val[viewright],",",$groupid,")===false){
continue;
}$field="field_".(int)$val[id];
if($val[type]==3){
foreach(explode("\n",$val[options]) as $k=>$v){
list($k,$v)=explode('=',$v);
if($read[$field]==$k){
$read[$field]=$v;
}}}print <<<EOT
-->
		$val[title]:$read[$field]<br />

<!--
EOT;
}}}if($read[customdata]){
foreach($read[customdata] as $k=>$val){
if($custominfo[$k][2]){
$custominfo[$k][2]=str_replace("{{$k}}",$val,$custominfo[$k][2]);
$custominfo[$k][4] && $val=$custominfo[$k][4];
$val="<a href=\"{$custominfo[$k][2]}\" target=\"_blank\">$val</a>";
}print <<<EOT
-->
		{$custominfo[$k][0]}: $val<br />
<!--
EOT;
}}if($db_showcolony && $colonydb[$read[authorid]]){
$v=$colonydb[$read[authorid]];
print <<<EOT
-->
		群组: <a href="mode.php?m=o&q=group&cyid=$v[id]" target="_blank">$v[cname]</a><br />
<!--
EOT;
}if($db_ifonlinetime){print <<<EOT
-->
		在线时间:$read[ontime](时)<br />
<!--
EOT;
}print <<<EOT
-->
		<span class="gray">注册时间:{$read[regdate]}<br />
		最后登录:{$read[lastlogin]} </span>
		</span></span>
		<div class="c"></div>
		</th>
		<th height="100%" class="r_one" valign="top" id="td_$read[pid]" style="padding:0px;border:0;overflow:hidden">
			<div class="tiptop">
<span class="fr"><a style="cursor:pointer" onclick="fontsize('small','$read[pid]')">小</a> <a style="cursor:pointer" onclick="fontsize('middle','$read[pid]')">中</a> <a style="cursor:pointer" onclick="fontsize('big','$read[pid]')">大</a></span>
			<span class="fl" style="white-space:nowrap;padding-right:5px;">
			<a href="post.php?action=quote&fid=$fid&tid=$tid&pid=$read[pid]&article=$read[lou]" onclick="return sendurl(this,4,'',event)" id="quote_$read[pid]" title="引用回复这个帖子">引用</a> <a id="recommend_$read[pid]" href="operate.php?action=recommend&tid=$tid" onclick="return sendurl(this,8)" title="推荐此帖">推荐</a> <a href="post.php?action=modify&fid=$fid&tid=$tid&pid=$read[pid]&article=$read[lou]" id="modify_$read[pid]" onclick="return sendurl(this,4,'',event)">编辑</a>
<!--
EOT;
if(is_numeric($uid)){print <<<EOT
-->
			<a href="read.php?tid=$tid" title="显示全部帖子">全看</a>
<!--
EOT;
}else{
if($read['lou']==0){print <<<EOT
-->
			<a href="read.php?tid=$tid&uid=$read[authorid]" title="只看楼主的所有帖子">只看楼主</a>
<!--
EOT;
}else{print <<<EOT
-->
			<a href="read.php?tid=$tid&uid=$read[authorid]" title="只看该作者的所有回复">只看该作者</a>
<!--
EOT;
}}print<<<EOT
-->
			<a style="cursor:pointer;" onclick="copyUrl('$read[pid]')" title="复制此楼地址">复制</a>
			</span>
			<span class="fl gray f9" style="padding-left:8px;">Posted: $read[postdate]</span>
			<div class="c"></div>
			</div>
<h1 class="h1 fl" id="subject_$read[pid]" style="margin:0 1em;">$db_union[2]$read[icon]&nbsp;$read[subject]</h1>
<div class="tpc_content">
<!--
EOT;
if($advertdb['article'] && $ads = readad($advertdb['article'],$key+1,5)){print <<<EOT
-->
		<div class="c"></div><div class="tips black" style="width:auto" id="ads_c_$read[pid]">{$ads}</div>
<!--
EOT;
}print <<<EOT
-->
			<div id="p_$read[pid]" class="c"></div>
<!--
EOT;
if($ifmagic && $read['lou']==0){print <<<EOT
-->
			<div class="fr" id="myshow_pic" style="cursor:pointer;color:$linkcolor;margin-top:-40px" onclick="logo_onclick(event);">
				<img src="http://rs.phpwind.net/{$magicid}T.gif" style="display:block;width:52px;height:52px;text-align:center" title="{$magicname}" />
				<div style="display:inline;text-align:center;white-space:nowrap;"><img id="my_close" src="$imgpath/wind/my_close.gif" />重播</div>
			</div>
<!--
EOT;
}if($advertdb['article'] && $ads = readad($advertdb['article'],$key+1,1)){print <<<EOT
-->
			<div class="fr" id="ads_r_$read[pid]" style="clear:right;">{$ads}</div>
<!--
EOT;
}print <<<EOT
-->
<!--
EOT;
if($read['remindinfo']){print <<<EOT
-->
					<div id="mag_$read[pid]">
					<blockquote class="blockquote"><span class="s3">管理提醒：
<!--
EOT;
if($read['remindinfo'][1]){print <<<EOT
-->
						({$read[remindinfo][1]})
<!--
EOT;
}print <<<EOT
-->
						</span>{$read[remindinfo][0]}
<!--
EOT;
if($read['remindinfo'][2]){print <<<EOT
-->
						<span class="gray">({$read[remindinfo][2]})</span>
<!--
EOT;
}print <<<EOT
--></blockquote>
</div>
<!--
EOT;
}if($read['pic']){
foreach($read['pic'] as $pic){
if($pic){print <<<EOT
-->
			<div style="margin:5px" id="att_$pic[aid]">
<!--
EOT;
if($pic['desc']){print <<<EOT
-->
			描述：$pic[desc]<br />
<!--
EOT;
}print <<<EOT
-->
			图片： $pic[img]
			</div>
<!--
EOT;
}}}print <<<EOT
-->
			<div class="f14" id="read_$read[pid]">$read[content]</div>
		</th>
	</tr>
	<tr class="tr1 r_one">
		<th style="vertical-align:bottom;border:0;padding:0px;">
<!--
EOT;
if($read['aid'] && $read['ifhide']>0){print <<<EOT
-->
<div class="tpc_content"><blockquote class="f12 s3 blockquote tipad">附件设置隐藏，需要回复后才能看到</blockquote></div>
<!--
EOT;
}if($read['picurl']){
foreach($read['picurl'] as $k=>$picture){
if($picture){print <<<EOT
-->
			<div class="tipad" style="margin:5px" id="att_$k">远程图片：<a href="job.php?action=showimg&tid={$tid}&pid={$read[pid]}&fid={$fid}&aid={$k}&verify={$picture[verify]}" target="_blank">$picture[name]</a>
			</div>
<!--
EOT;
}}}if($read['downattach']){
foreach($read['downattach'] as $attach){
if($attach){print <<<EOT
-->
			<div class="tipad" style="margin:5px" id="att_$attach[aid]">
<!--
EOT;
if($attach['desc']){print <<<EOT
-->
			描述：$attach[desc]<br />
<!--
EOT;
}$att_id=$db_attfg ? "id=\"fg_$attach[0]\"" : '';print <<<EOT
-->
			附件： <img src="$imgpath/$stylepath/file/$attach[type].gif" align="absmiddle" /> <a $att_id href="job.php?action=download&pid=$read[pid]&tid=$tid&aid=$attach[aid]" target="_blank"> <font color="red">$attach[name]</font></a> ($attach[size] K) 下载次数:$attach[hits]
<!--
EOT;
if($attach['needrvrc']){
$at_lang = $attach['special'] == 2 ? '售价' : '需要';
print <<<EOT
-->
			{$at_lang}:{$attach[needrvrc]}{$attach[cname]}
<!--
EOT;
}print <<<EOT
-->
			</div>
<!--
EOT;
}}}if($read['reward']){print <<<EOT
-->
		$read[reward]
<!--
EOT;
}if($read[mark]){print <<<EOT
-->
		<div id="mark_$read[pid]" class="tips tal" style="word-break:keep-all;word-wrap:no-wrap"><div class="tal s3">本帖最近评分记录：</div><div class="tal">$read[mark]</div></div>
<!--
EOT;
}print <<<EOT
-->
		<div id="w_$read[pid]" class="c"></div>
<!--
EOT;
if($advertdb[article] && $ads = readad($advertdb[article],$key+1,2)){print <<<EOT
-->
		<div class="tips black" style="width:auto" id="ads_c_$read[pid]">{$ads}</div><div class="c"></div>
<!--
EOT;
}if($db_iftag && $read[tag]){print <<<EOT
-->
		<div class="tal" style="margin:0 0 15px 15px">搜索更多相关文章：{$read[tag]}</div>
<!--
EOT;
}print<<<EOT
-->
</div>
<div class="c"></div>
<!--
EOT;
if($read[signature]){print <<<EOT
-->

<div class="sigline"></div>
		<div class="signature" style="max-height:{$db_signheight}px;maxHeight:{$db_signheight}px; overflow:hidden;"><table width="100%"><tr><td>$read[signature]<td></tr></table></div>
<!--
EOT;
}print <<<EOT
-->
		<div class="tipad">
		<span class="fr"><a href="javascript:scroll(0,0)" title="顶端" >顶端</a></span>
<!--
EOT;
if($read[lou]==0){print <<<EOT
-->
			<span><a class="s3" title="回复此楼" style="cursor:pointer;" onclick="postreply('回 楼主($read[author]) 的帖子');">回复&nbsp;</a></span>
<!--
EOT;
}else{print <<<EOT
-->
			<span><a class="s3" title="回复此楼" style="cursor:pointer;" onclick="postreply('回 $read[lou]楼($read[author]) 的帖子');">$read[lou] 楼</a>&nbsp;</span>
<!--
EOT;
}print <<<EOT
-->
		<span class="gray">$read[ip] $read[ipfrom]</span>
		</div></th>
	</tr></table>
</div>
<!--
EOT;
$db_union[2]='';
}}print <<<EOT
-->
<div class="t3">
<!--
EOT;
if($foruminfo['allowtype']){print <<<EOT
-->
    <span class="fr" style="margin-left:.5em"><a href="post.php?fid=$fid"><img src="$imgpath/$stylepath/post.png" id="td_post1" /></a></span>
<!--
EOT;
}print <<<EOT
-->
    <span class="fr"><a href="post.php?action=reply&fid=$fid&tid=$tid"><img src="$imgpath/$stylepath/reply.png" /></a></span>
	<span class="fl pages"><ul><li><a href="job.php?action=previous&fid=$fid&tid=$tid&fpage=$fpage&goto=previous">上一主题</a></li><li style="border-left:1px solid $tdcolor;" class="f_one"><a href="job.php?action=previous&fid=$fid&tid=$tid&fpage=$fpage&goto=next">下一主题</a></li></ul></span>
	<span class="fl">$pages</span>
	<div class="c"></div>
</div>

<div class="c"></div>
<div id="breadCrumb">
<!--
EOT;
if($winduid){print <<<EOT
-->
<a class="bta fr" href="javascript:;" id="readlog" onclick="sendmsg('pw_ajax.php?action=readlog','',this.id);">帖子浏览记录<img src="$imgpath/$stylepath/menu-down.gif"  align="absmiddle"/></a>
<a class="bta fr" href="javascript:;" id="threadlog" onclick="sendmsg('pw_ajax.php','action=threadlog',this.id);">版块浏览记录<img src="$imgpath/$stylepath/menu-down.gif" align="absmiddle"/></a>
<!--
EOT;
}print <<<EOT
-->
		<img src="$imgpath/$stylepath/thread/home-old.gif" align="absmiddle" /> <a href="$db_bfn">$db_bbsname</a> &raquo; <a href="thread.php?fid=$fid&page=$fpage">$foruminfo[name]</a>
</div>
<div class="c"></div>
<div id="att_mode" style="display:none"><div>威望: <input class="input" type="text" name="atc_downrvrc" value="0" size="1" /> &nbsp;描述： <input class="input" type="text" name="atc_desc" size="20" /> &nbsp;附件： <input class="input" type="file" name="attachment_" /></div></div>
<form name="FORM" method="post" action="post.php?" enctype="multipart/form-data" onsubmit="return checkpost(this);">
<div class="t" style="margin-top:8px"><table cellspacing="0" cellpadding="0" align="center" width="100%">
	<tr>
		<td class="h" colspan="2"><b>快速发帖</b></td>
		<td class="h" style="text-align:right"><a href="javascript:scroll(0,0)"><b>顶端</b></a></td>
	</tr>
	<tr></tr>
	<tr class="tr2"><td colspan="100" style="border-bottom:0"></td></tr>
	<tr>
		<td valign="top" width="20%" class="f_one" style="padding:7px">
		<b>内容</b><br />
		  HTML 代码不可用
		<br />
		<input type="checkbox" name="atc_usesign" value="1" checked />使用签名
		<br />
		<input type="checkbox" name="atc_convert" value="1" checked />Wind Code自动转换
		<br />
		</td>
		<td width="60%" class="f_one" style="padding:7px">
		<div>
		<input type="text" class="input" name="atc_title" value="$titletop1" size="65" /> <br />

<!--
EOT;
if($db_gdcheck & 4){print <<<EOT
-->
	<div class="fl" style="margin-right:15px;">
		 认证码: <input class="input" type="text" name="gdcode" size="5" tabindex="6" onfocus="try{opencode('menu_gd',this)}catch(e){}" /><br />
		<div class="menu" id="menu_gd" style="visibility:hidden;"><img src="ck.php?" align="absmiddle" style="cursor:pointer;" id="ckcode" alt="看不清楚，换一张" /></div></div>
<!--
EOT;
}
if($db_question && $postq){
$qkey = array_rand($db_question);
print <<<EOT
-->
<div class="fl">：{$db_question[$qkey]} <input class="input" type="text" name="qanswer" /><input type="hidden" name="qkey" value="$qkey" /></div>
<!--
EOT;
}print <<<EOT
-->
		</div><div style="padding:.3em 0">
		<input type="hidden" name="atc_autourl" value="1" /></div>
		<textarea onkeydown="quickpost(event)" name="atc_content" rows="8" style="width:96%"></textarea>
		<input type="hidden" value="2" name="step" />
		<input type="hidden" value="reply" name="action" />
		<input type="hidden" value="$fid" name="fid" />
		<input type="hidden" value="$tid" name="tid" />
		<input type="hidden" name="verify" value="verify" />
		<div style="margin:5px 0">
		<div style="padding:4px 15px 3px 0;float:right;"><a class="bta" onclick="javascript:checklength(document.FORM,'$db_postmax');">字数检查</a>
		<a class="bta" onclick="loadData('msg');">恢复数据</a>
		<a class="bta" onclick="savedraft();">存为草稿</a>
		<a class="bta" id="newdraft" onclick="opendraft(this.id);">草稿箱</a></div>
		<div style="padding:4px 10px 0 0;float:left;color:#FF0000">按 Ctrl+Enter 直接提交</div>
		<input class="btn" type="submit" name="Submit" value=" 提 交 " /></div>
		</td>
		<td width="20%" class="f_one">
		<div style="padding:3px; text-align:center; width:200px;">
		<fieldset id="smiliebox" style="border:1px solid $tdcolor">
			<legend>表情</legend>
			<div id="menu_show"></div>
			<span style="float:right; margin:3px 10px 5px;"><a id="td_face" style="cursor:pointer;" onClick="showDefault();" align="absmiddle">[更多]</a></span><span style="float:left; margin:3px 10px 5px;"><a id="td_generalface" style="cursor:pointer;" onClick="showGeneral();" align="absmiddle">[个性表情]</a></span>
		</fieldset></div>
		<div id="menu_generalface" class="menu" style="display:none;"></div>
		<div id="menu_face" class="menu" style="display:none;"></div>
		</td>
	</tr>
</table></div></form>
<!--
EOT;
$facedb = '';
if(R_P!=D_P){
$facedb = readover(D_P.'data/bbscache/face.js');
}else{print <<<EOT
-->
<script language="JavaScript" src="data/bbscache/face.js"></script>
<!--
EOT;
}print <<<EOT
-->
<script language="javascript">
document.FORM.Submit.disabled = false;
var charset = '$db_charset';
var stylepath = '$stylepath';
var cate = '$db_forcetype';
var cnt = 0;
{$facedb}
function checkpost(obj){
	getVerify(obj);
	if (cate == 1 && obj.p_type != null && obj.p_type.value == 0) {
		showDialog("error","没有选择主题分类",2);
		obj.p_type.focus();
		return false;
	}
	if (obj.atc_title.value == "") {
		showDialog("error","标题不能为空",2);
		obj.atc_title.focus();
		return false;
	} else if (strlen(obj.atc_title.value) > $db_titlemax) {
		showDialog("error","标题超过最大长度 $db_titlemax 个字节",2);
		obj.atc_title.focus();
		return false;
	}
	if (strlen(obj.atc_content.value) < $db_postmin) {
		showDialog("error","文章内容少于 $db_postmin 个字节",2);
		obj.atc_content.focus();
		return false;
	} else if (strlen(obj.atc_content.value) > $db_postmax) {
		showDialog("error","文章内容大于 $db_postmax 个字节",2);
		obj.atc_content.focus();
		return false;
	}
	document.FORM.Submit.disabled = true;
	cnt++;
	if (cnt != 1) {
		showDialog("warning","Submission Processing. Please Wait");
		return false;
	}
	return true;
}
function checklength(theform,postmaxchars) {
	if (postmaxchars != 0) {
		message = '\\n系统限制最大字节数：'+postmaxchars+' 字节';
	} else {
		message = '';
	}
	showDialog("warning",'您的信息已有字节数： '+strlen(theform.atc_content.value)+' 字节'+message);
}
function addsmile(NewCode) {
    document.FORM.atc_content.value += ' [s:'+NewCode+'] ';
}
function Addtoie(value,title){
	if (is_ie) {
		window.external.AddFavorite(value,title);
	} else {
		window.sidebar.addPanel(title,value,"");
	}
}
function formclick(obj,action,type) {
	obj.action = action;
	if (db_ajax & type) {
		obj.action += '&ajax=1';
		sendmsg(obj.action,obj,'');
	} else {
		obj.submit();
	}
}
function favor(type) {
	closep();
	ajax.send('$db_bbsurl/pw_ajax.php?action=favor&tid='+tid+'&type='+type,'',ajax.get);
}
function addfriend(uid) {
	ajax.send('$db_bbsurl/pw_ajax.php','action=addfriend&touid='+uid,ajax.guide);
}
function Fjump(value) {
	if(value!='') window.location = '$db_bbsurl/thread.php?fid='+value;
}
function CopyCode(obj) {
	var js = document.body.createTextRange();
	js.moveToElementText(obj);
	js.select();
	js.execCommand("Copy");
}
function copyUrl(o) {
	if (is_ie) {
		window.clipboardData.setData("Text",copyurl+o);
		showDialog('success','已成功复制',1);
	} else {
		prompt('Press Ctrl+C Copy to Clipboard', copyurl+o)
	}
}
function postreply(txt) {
	if (typeof document.FORM != "undefined") {
		document.FORM.atc_title.value = txt;
		document.FORM.atc_content.focus();
	}
}
function usetool(id) {
	if (id > 0 && confirm('你确定要使用该道具吗?')) {
		closep();
		read.obj = getObj('usetool');
		ajax.send('hack.php?H_name=toolcenter&action=ajax&tid='+tid+'&toolid='+id,'',ajax.get);
	}
}
function usertool(uid,id) {
	if (confirm('你确定要使用该道具吗?')) {
		closep();
		ajax.send('hack.php?H_name=toolcenter&action=ajax&uid='+uid+'&toolid='+id,'',ajax.get);
	}
}
function fontsize(text,id) {
	getObj("read_"+id).className = text;
}
</script>
<script language="JavaScript" src="js/post.js"></script>
</div>
	<div id="bottom"></div><center style="margin-top:.3em;">$footer_ad</center><br />
		</div>
		<div id="footer">
		<div class="footer">
	<center class="gray">
	<small>Powered by <a href="http://www.phpwind.net/" target="_blank"><b>PHPWind</b></a> <a href="http://www.phpwind.net/" target="_blank"><b style="color:#FF9900">v$wind_version</b></a> <a href="http://www.phpwind.com/certificate.php?host={$pwServer['HTTP_HOST']}"><b>Certificate</b></a> Code &copy; 2003-08 <a href="http://www.phpwind.com/" target="_blank"><b>PHPWind.com</b></a> Corporation $db_icp</small>
	</center><br />
		<span class="f12 fl"><ul class="listinline">$foot_navigation</ul></span><a href="$db_ceoconnect">Contact us</a> | <a href="wap/index.php">Wap</a> | <a href="javascript:scroll(0,0)">Top</a>
<!--
EOT;
if($db_ystats_ifopen=='0'){
if($db_ystats_style != '5'){print <<<EOT
-->
		&nbsp;|&nbsp;
<!--
EOT;
}print <<<EOT
-->
<script type="text/javascript" src="http://js.tongji.cn.yahoo.com/{$db_ystats_unit_id}/ystat.js"></script>
<noscript>
	<a href="http://tongji.cn.yahoo.com" target="_blank">
	<img src="http://img.tongji.cn.yahoo.com/{$db_ystats_unit_id}/ystat.gif"/>
	</a>
</noscript>
<!--
EOT;
}print <<<EOT
-->
	</div>
</body></html>
<script language="JavaScript" src="js/global.js"></script>
<script language="JavaScript">
var tid = '$tid';
var mt;
var openmenu = {{$GLOBALS[db_menuinit]}};
read.InitMenu();
</script>
<script src="hitcache.php?tid=$tid"></script>
<!--
EOT;
?>-->